export const FETCH_MESSAGES_REQUEST = 'FETCH_MESSAGES_REQUEST';
export const FETCH_MESSAGES_SUCCESS = 'FETCH_MESSAGES_SUCCESS';
export const FETCH_MESSAGES_FAILURE = 'FETCH_MESSAGES_FAILURE';
export const AUTHORIZATION_SUCCESS = 'AUTHORIZATION_SUCCESS';
export const AUTHORIZATION_FAILURE = 'AUTHORIZATION_FAILURE';
export const GET_AUTHORIZATION = 'GET_AUTHORIZATION';
export const GET_LOGIN = 'GET_LOGIN';
export const GET_SIGN_OUT = 'GET_SIGN_OUT';
export const GET_REGISTRATION = 'GET_REGISTRATION';
export const UPDATE_PASSWORD = 'UPDATE_PASSWORD';
export const CHANGE_PASSWORD = 'CHANGE_PASSWORD';
export const SIGN_IN_WITH_GOOGLE = 'SIGN_IN_WITH_GOOGLE';
export const SIGN_IN_WITH_VK = 'SIGN_IN_WITH_VK';
export const GET_USER_TOKEN = 'GET_USER_TOKEN';
export const SEARCH_DIALOG = 'SEARCH_DIALOG';
export const GET_ACTIVE_DIALOGS = 'GET_ACTIVE_DIALOGS';
export const FETCH_ACTIVE_DIALOGS = 'FETCH_ACTIVE_DIALOGS';
export const SAVE_DIALOG = 'SAVE_DIALOG';
export const DELETE_SAVE = 'DELETE_SAVE';
export const OPEN_CHAT = 'OPEN_CHAT';
export const TOGGLE_CHAT = 'TOGGLE_CHAT';
export const SEND_MESSAGE = 'SEND_MESSAGE';
export const SEND_MESSAGE_SUCCESS = 'SEND_MESSAGE_SUCCESS';
export const GET_MESSAGES = 'GET_MESSAGES';
export const GET_MESSAGES_SUCCESS = 'GET_MESSAGES_SUCCESS';